summaryrefslogtreecommitdiffstats
path: root/util
diff options
context:
space:
mode:
Diffstat (limited to 'util')
-rwxr-xr-xutil/bin/make-realwallpaper3
1 files changed, 3 insertions, 0 deletions
diff --git a/util/bin/make-realwallpaper b/util/bin/make-realwallpaper
index 07903ac3..9fb4da7d 100755
--- a/util/bin/make-realwallpaper
+++ b/util/bin/make-realwallpaper
@@ -12,12 +12,15 @@ wait
if file -ib Nightmap_bare.jpg|grep -q ^image/; then
rm Nightmap_bare.jpg
+ exit 1
fi
if file -ib Daymap_bare.png|grep -q ^image/; then
rm Daymap_bare.png
+ exit 1
fi
if file -ib Clouds.jpg|grep -q ^image/; then
rm Clouds.jpg
+ exit 1
fi
#resize the Daymap